API DocumentationAddresses
Get addresses by customer
GET
Retrieves all addresses associated with the specified customer
Phasio API Bearer Tokenheader
AuthorizationBearer <token>customerId*integerID of the customer to retrieve addresses for
Format
int64Addresses retrieved successfully
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/address/customer/1'[ { "addressId": 0, "isBillingAddress": true, "isShippingAddress": true, "street1": "string", "street2": "string", "city": "string", "state": "string", "country": "string", "countryAlpha2Code": "string", "countryAlpha3Code": "string", "jurisdictionIsoCode": "string", "zip": "string", "name": "string", "company": "string", "phone": "string", "email": "string", "residential": true, "addressType": "string", "isDeleted": true, "taxId": "string" }]Last updated on